<?php 
ob_start();session_start();
require_once('../includes/initialize.php');

date_default_timezone_set('Africa/Lagos');
// if ($session->is_logged_in()) {
//     //redirect_to("dashboard.php");
// }


//If link is clicked from the mail, kindly activate the link and proceed with payment or scratch card page//


$error=array(
1=>'RRR could not be generated',
2=>'Admission type not selected !',
3=>'Your password confirmation do not match.',
4=>'Activation link could not be sent, check your internet connection.'

);

if (isset($_SESSION['paymentID'])){
    
   $stid= $_SESSION['paymentID'];
    
    $stid=(int)$stid; 
    
    $rrrdetails= Biodata::getrrr($stid);
     //$_SESSION['stdid']= $stid;
 
    if (isset($rrrdetails->rrr))
    {
    echo $rrr= $rrrdetails->rrr;  
    }
   
    
  
    
 
}
?>